INSERT INTO consumption_energy_devices (id,addr,description,meter_number,meter_index,location_number,location_description,include_in_evaluation,meter_type,category,unit,replaced_meter_id,deleted,building_id,create_batch_id,created_at,created_by,update_batch_id,updated_at,updated_by) VALUES
(16,'/2.2/PF1','Fakturační plynoměr škola','743037','1','27ZG100Z00008560','Škola','true','Plynoměr','Hlavní (fakturační)','m^3','','false',10,NULL,'2023-01-06 15:20:34.359',NULL,NULL,'2024-05-20 17:30:01.138',NULL),
(17,'/2.2/PF2','Fakturační plynoměr kuchyně','26033503','2','27ZG100Z00008560','Kuchyně','true','Plynoměr','Hlavní (fakturační)','m^3','','false',10,NULL,'2023-01-06 15:20:34.359',NULL,NULL,'2024-05-20 17:30:01.138',NULL),
(18,'/2.2/PF3','Fakturační plynoměr laboratoře','26033504','3','27ZG100Z00008560','Laboratoře','true','Plynoměr','Hlavní (fakturační)','m^3','','false',10,NULL,'2023-01-06 15:20:34.359',NULL,NULL,'2024-05-20 17:30:01.138',NULL),
(19,'/2.2/TVP1','TV byt školníka','03360876','1','','TV byt školníka','false','Vodoměr','Podružný','m^3','','false',10,NULL,'2023-01-06 15:20:34.359',NULL,NULL,'2024-05-20 17:30:01.138',NULL),
(20,'/2.2/EF1','Fakturační elektroměr škola','50838771','1','859182400305337226','Škola','true','Elektroměr','Hlavní (fakturační)','kWh','','false',10,NULL,'2023-01-06 15:20:34.359',NULL,NULL,'2024-05-20 17:30:01.138',NULL),
(21,'/2.2/EF2','Fakturační elektroměr kuchyně','50838773','2','859182400305337486','kuchyně','true','Elektroměr','Hlavní (fakturační)','kWh','','false',10,NULL,'2023-01-06 15:20:34.359',NULL,NULL,'2024-05-20 17:30:01.138',NULL),
(22,'/2.2/EP1','Podružný elektroměr byt školníka','25718070072','3','','byt školníka','true','Elektroměr','Podružný','kWh','','false',10,NULL,'2023-01-06 15:20:34.359',NULL,NULL,'2024-05-20 17:30:01.138',NULL),
(23,'/2.2/EP2','Podružný elektroměr bufet','25718070073','4','','Bufet','true','Elektroměr','Podružný','kWh','','false',10,NULL,'2023-01-06 15:20:34.359',NULL,NULL,'2024-05-20 17:30:01.138',NULL),
(24,'/2.2/VF1','Fakturační vodoměr škola','5038170010','2','302502-46-V1','Škola','true','Vodoměr','Hlavní (fakturační)','m^3','','false',10,NULL,'2023-01-06 15:20:34.359',NULL,NULL,'2024-05-20 17:30:01.138',NULL),
(25,'/2.2/VF2','Fakturační vodoměr kuchyně','18BA317996','3','302502-45-V1','Kuchyně','true','Vodoměr','Hlavní (fakturační)','m^3','','false',10,NULL,'2023-01-06 15:20:34.359',NULL,NULL,'2024-05-20 17:30:01.138',NULL),
(26,'/2.2/VP1','Podružný vodoměr byt školníka','04946912','4','','Byt školníka','true','Vodoměr','Podružný','m^3','','false',10,NULL,'2023-01-06 15:20:34.359',NULL,NULL,'2024-05-20 17:30:01.138',NULL),
(27,'/2.3/PF1','Fakturační plynoměr kotelna','9312989','1','27ZG100Z0001191L','Kotelna','true','Plynoměr','Hlavní (fakturační)','m^3','','false',11,NULL,'2023-01-06 15:20:34.359',NULL,NULL,'2024-05-20 17:30:01.138',NULL),
(29,'/2.3/TVP1','Podružné měření byt','18372914','1','','Podružné měření byt','true','Vodoměr','Podružný','m^3','','false',11,NULL,'2023-01-06 15:20:34.359',NULL,NULL,'2024-05-20 17:30:01.138',NULL),
(30,'/2.3/EF1','Fakturační elektroměr škola','85535937','1','859182400300019356','Škola','true','Elektroměr','Hlavní (fakturační)','kWh','','false',11,NULL,'2023-01-06 15:20:34.359',NULL,NULL,'2024-05-20 17:30:01.138',NULL),
(31,'/2.3/EP1','Podružný elektroměr kuchyně','26018040915','2','','Kuchyně','true','Elektroměr','Podružný','kWh','','false',11,NULL,'2023-01-06 15:20:34.359',NULL,NULL,'2024-05-20 17:30:01.138',NULL),
(32,'/2.3/EP2','Podružný elektroměr bazén','25718070076','3','','Bazén','true','Elektroměr','Podružný','kWh','','false',11,NULL,'2023-01-06 15:20:34.359',NULL,NULL,'2024-05-20 17:30:01.138',NULL),
(33,'/2.3/EP3','Podružný elektroměr byt','25718070078','4','','Byt ','true','Elektroměr','Podružný','kWh','','false',11,NULL,'2023-01-06 15:20:34.359',NULL,NULL,'2024-05-20 17:30:01.138',NULL),
(34,'/2.3/VF1','Fakturační vodoměr škola','18BF011549','2','300135-189-V1','Škola','true','Vodoměr','Hlavní (fakturační)','m^3','','false',11,NULL,'2023-01-06 15:20:34.359',NULL,NULL,'2024-05-20 17:30:01.138',NULL),
(35,'/2.3/VP1','Měření na studené vodě pro TV kuchyně','42 011 531 860','3','','TV kuchyň','true','Vodoměr','Podružný','m^3','','false',11,NULL,'2023-01-06 15:20:34.359',NULL,NULL,'2024-05-20 17:30:01.138',NULL),
(36,'/2.3/VP2','Podružné měření kuchyně','5090290001','4','','Kuchyně','true','Vodoměr','Podružný','m^3','','false',11,NULL,'2023-01-06 15:20:34.359',NULL,NULL,'2024-05-20 17:30:01.138',NULL),
(37,'/2.3/VP3','Podružné měření byt','18372914','5','','Byt','true','Vodoměr','Podružný','m^3','','false',11,NULL,'2023-01-06 15:20:34.359',NULL,NULL,'2024-05-20 17:30:01.138',NULL),
(38,'/2.3/VP4','Podružné měření bazén','01TE060034','6','','Bazén','true','Vodoměr','Podružný','m^3','','false',11,NULL,'2023-01-06 15:20:34.359',NULL,NULL,'2024-05-20 17:30:01.138',NULL),
(136,'/2.3/PF1','Fakturační plynoměr kotelna','9512360','2','27ZG100Z0001191L','Kotelna','true','Plynoměr','Hlavní (fakturační)','m^3','27','false',11,NULL,'2023-01-06 15:20:34.36',NULL,NULL,'2024-05-20 17:30:01.139',NULL);
INSERT INTO consumption_energy_devices (id,addr,description,meter_number,meter_index,location_number,location_description,include_in_evaluation,meter_type,category,unit,replaced_meter_id,deleted,building_id,create_batch_id,created_at,created_by,update_batch_id,updated_at,updated_by) VALUES
	 (138,'/2.9/PF1','Fakturační plynoměr Kotelna','80037540','2','27ZG100Z0000521V','Kotelna','true','Plynoměr','Hlavní (fakturační)','m^3','73','false',5,NULL,'2023-01-06 15:20:34.360',NULL,NULL,'2024-05-22 13:30:01.092',NULL);
